<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02 - Tribe</Title>
  <Series>Gunland</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Gunland-5/digital-comic/888438</Web>
  <Summary>The Doolin' Brothers are separated, each one learning to deal with their newfound magical powers while running from both the law and outlaws. Meanwhile, The Girl with No Name looks for her adoptive father Dave, feeling alone and abandoned in this strange, dangerous world...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB888438]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Robots, Cyborgs &amp; Mecha, Fantasy, Science Fiction</Genre>
  <PageCount>43</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
